Commit b2c99ca4 authored by YannGarcia's avatar YannGarcia
Browse files

Bug fixed in build.sh script

parent efac84da
Loading
Loading
Loading
Loading
+4 −2
Original line number Original line Diff line number Diff line
@@ -5,6 +5,8 @@
set -e
set -e
set -vx
set -vx


docker rmi -f 46159044887b 6c1c557aec04  33fe82b5f1be 71ea2b5fb820 f298aa5cb193 f2ef07f76335 915945081e63

# Force removing stfubuntu docker image
# Force removing stfubuntu docker image
if [ "$1" == "--force-stfubuntu" ]; then
if [ "$1" == "--force-stfubuntu" ]; then
    if [ -n `docker images -q stfubuntu` ]; then
    if [ -n `docker images -q stfubuntu` ]; then
@@ -16,10 +18,10 @@ if [ -z `docker images -q stfubuntu` ]; then
    docker build --no-cache --tag stfubuntu:18.04 -f Dockerfile.stfubuntu --force-rm  . || exit 1
    docker build --no-cache --tag stfubuntu:18.04 -f Dockerfile.stfubuntu --force-rm  . || exit 1
fi
fi


docker build --no-cache --tag ttf_t012_mec --force-rm  . || ( echo "Docker build failed: $?"; exit 1 )
docker build --no-cache --tag ttf_t009_ng112 --force-rm  . || ( echo "Docker build failed: $?"; exit 1 )


docker images
docker images
docker inspect ttf_t012_mec:latest || ( echo "Docker inspect failed: $?"; exit 1 )
docker inspect ttf_t009_ng112:latest || ( echo "Docker inspect failed: $?"; exit 1 )


# That's all Floks
# That's all Floks
exit 0
exit 0